import request from '@/utils/request'
// 总结模板列表
export function templateAdd(params?: any) {
    return request.post({ url: '/template/add', params })
}

// 新增总结模板
export function templateLists(params: any) {
    return request.get({ url: '/template/list', params })
}
// 编辑总结模板
export function templateEdit(params: any) {
    return request.post({ url: '/template/edit', params })
}
// 总结模板详情
export function templateDetail(params: any) {
    return request.get({ url: '/template/detail', params })
}
// 删除总结模板
export function templateDelete(params: any) {
    return request.post({ url: '/template/del', params })
}
// 总结列表
export function summaryRecordLists(params: any) {
    return request.get({ url: '/summary/template/list', params })
}
